Subject: Emacs 23.3 for W32 and libpng: update documentation

From: [email-masked]
Date: Tue, 22 Mar 2011 19:27:54 -0400

Hey good people,

I had some problems visualizing png images with the new 
Emacs 23.3, MSwindows port. Eventually I discovered that the 
'image-library-alist' has changed from v23.2: it now 
requires libpng14 instead of libpng12. I was using the 
latter from Gnuwin32. After getting libpng14 from GTK+ 
everything works fine.

The 'bug' is this: please update the README file to warn 
about these changes, I found no mentions of them in the 
updated documentation.

Thanks everybody for a beautiful new emacs release!
PGL